<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hg-200">Hg-200</h1>
<p>Element: Mercury (Z = 80); natural abundance: 23.1 %</p>
<p>Results found: (11) [‘jnd40’, ‘b80’, ‘j4t1’, ‘t21’, ‘jnd50’, ‘j4t2’, ‘j4t0’, ‘j33’, ‘j311’, ‘b71’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.9; Collisions: 1.70392e+01 +/- 0.0 %</p>
<p>b80 time: 12.3; Collisions: 1.81843e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.39227e+01 +/- 0.0 %</p>
<p>jnd50 time: 13.6; Collisions: 1.72531e+01 +/- 0.0 %</p>
<p>t21 time: 11.4; Collisions: 1.70329e+01 +/- 0.0 %</p>
<p>b71 time: 11.5; Collisions: 1.81787e+01 +/- 0.0 %</p>
<p>j32 time: 12.2; Collisions: 1.81747e+01 +/- 0.0 %</p>
<p>j311 time: 12.6; Collisions: 1.81591e+01 +/- 0.0 %</p>
<p>jnd40 time: 12.6; Collisions: 1.72943e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 107.2 % (refs), 117.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 15.9 %</p>
<p>j33: rms = 25.6 %</p>
<p>b80: rms = 5.8 %</p>
<p>jnd40: rms = 15.7 %</p>
<p>j311: rms = 5.9 %</p>
<p>j32: rms = 5.8 %</p>
<p>b71: rms = 5.8 %</p>
</body>
</html>
